Вы здесь

Отличия Drush 6 и 7. Drush на shared-хостинге

0

Пытаюсь поставить Drush на Shared хостинг. Drush 7 не удается поставить, Drush 6 вроде встал.

Как я понял, для установки drush 7 вроде как требуется composer. Из-за этого 7 на Shared не идет.

Какая разница между Drush 6 и Drush 7? Имеет смысл работать с шестым драшем, или ломать голову дальше?

При вызове Drush в корневой папке хостинга выскакивает ошибка:

Cannot load the ionCube PHP Loader - it was built with configuration API220090626,NTS,
whereas running engine is API220100525,NTS
Zend Guard Loader requires Zend Engine API version 220090626.
The Zend Engine API version 220100525 which is installed, is newer.
Contact Zend Technologies at http://www.zend.com/ for a later version of Zend Guard Loader.

Я так понял, что это сильно новый Zend Guard на хостинге. Можно как-то избавиться от этой ошибки?

Версия Drupal: 
7.x
Связанные проекты: 
Drush
Вопрос задан 18.08.2015 - 08:55

Ответы

-2

Самое простое решение для начала разруливания - тупо написать в техподдержку хостинга. Что там у них на sharedе твориццо - только им известно.

Сразу вызывайте главного, а не штатную школоту

Ответ дан 18.08.2015 - 10:40
Аватар пользователя embed
embed
-4